
button[type="submit"] {
  margin: 10px 20px  10px;
}
.btn.btn-secondary.col-2  {
  margin: 10px;
}

.row.justify-content-between {
  background-color: #efefef !important;
  margin: calc(var(--bs-gutter-x) * .5);
  margin-top: 0;
}

.row {
  margin: 0;
}

.row.align-top {
  margin-top: calc(var(--bs-gutter-x) * .5);
}

.validation-buttons {
  max-width: 250px;
}